
/* Class = "NSWindow"; title = "Dublicēt ar rotāciju"; ObjectID = "1"; */
"1.title" = "Dublicēt ar rotāciju";

/* Class = "NSBox"; title = "Kopijas"; ObjectID = "4"; */
"4.title" = "Kopijas";

/* Class = "NSBox"; title = "Kopēšanas režīms"; ObjectID = "7"; */
"7.title" = "Kopēšanas režīms";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Kopijas būs pilnīgi neatkarīgas no avota."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Kopijas būs pilnīgi neatkarīgas no avota.";

/* Class = "NSButtonCell"; title = "Tikai fiziskās kopijas"; ObjectID = "9"; */
"9.title" = "Tikai fiziskās kopijas";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtuālās kopijas pārņem gandrīz visas avota īpašības."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Virtuālās kopijas pārņem gandrīz visas avota īpašības.";

/* Class = "NSButtonCell"; title = "Tikai virtuālās kopijas"; ObjectID = "10"; */
"10.title" = "Tikai virtuālās kopijas";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "11"; */
"11.title" = "Radio";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "12"; */
"12.title" = "Labi";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "13"; */
"13.title" = "Atcelt";

/* Class = "NSTextFieldCell"; title = "Rotēt uz:"; ObjectID = "22"; */
"22.title" = "Rotēt uz:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "23"; */
"23.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "24"; */
"24.title" = "0";

/* Class = "NSTextFieldCell"; title = "Soļi:"; ObjectID = "25"; */
"25.title" = "Soļi:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "195"; */
"195.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Rotēt pretēji pulksteņrādītāja virzienam"; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Rotēt pretēji pulksteņrādītāja virzienam";

/* Class = "NSButtonCell"; title = "Rotēt pretēji pulksteņrādītāja virzienam"; ObjectID = "196"; */
"196.title" = "Rotēt pretēji pulksteņrādītāja virzienam";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Rotēt pulksteņrādītāja virzienā"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "Rotēt pulksteņrādītāja virzienā";

/* Class = "NSButtonCell"; title = "Rotēt pulksteņrādītāja virzienā"; ObjectID = "197"; */
"197.title" = "Rotēt pulksteņrādītāja virzienā";

/* Class = "NSTextFieldCell"; title = "Dublicēt ar rotāciju"; ObjectID = "272"; */
"272.title" = "Dublicēt ar rotāciju";
